/*
x-small: 11px
small: 12px
medium: 14px
.small { color: black; font-size: 11px; font-family: Arial, Helvetica }
.medium { color: black; font-size: 12px; font-family: Arial, Helvetica }
.subtitle { color: #6f8b25; font-size: 14px; font-family: Arial, Helvetica }
.large { color: black; font-size: 14px; font-family: Arial, Helvetica }
.title { color: #656565; font-size: 18px; font-family: Arial, Helvetica; font-weight: bold }
*/


#tmmenu {font-family:arial; font-size:11px; font-weight:bold; text-decoration:none; color:black; }
#tmmenu ul {float:left; width:100%; padding:0; margin:0; list-style-type:none;}
#tmmenu li {display:inline; }
#tmmenu a {float:left; background-image:url(./images/gl_menu-bar.gif); background-repeat: repeat-x; padding:0.2em 0.55em; border-right:1px solid white; font-size:11px; font-weight:bold ; text-decoration:none; color:black; }
#tmmenu a:hover {background-image:url(./images/gl_menu-float.gif);}

/* header */
#s2mainhdr {height:55px;}
#s2hdrsep {height:12px}
#s2hdrbar {background-image:url(./images/gl_menu-bar.gif); background-repeat:repeat-x; height:18px}

/*nav */
#s2lnav {font-family:arial; font-size:11px; font-weight:normal; text-decoration:none; min-height:400px; width:150px; margin-top:4px; padding: 5px;clear:both; }

#s2lnav ul {list-style-type:none;padding: 0; margin: 0;}

#s2lnav ul.sub { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; list-style: none; }

#s2lnav li a { display: block; background: url(./images/menu-normal.png); color: #555555; border-top: 1px #ffffff solid; border-bottom: 1px #ffffff solid; margin: 0px; padding: 0px; padding-left: 11px; width: 100%; line-height: 18px; height: 18px; width: auto; font-size:11px}

#s2lnav li.s2navli a:hover, ul.sub {display: block;background: #72c304 url(./images/menu-hover.png);color: #ffffff;border-top: 1px #ffffff solid;border-bottom: 1px #ffffff solid; text-align: left;}

#s2lnav div.title {color: #000000; font-weight: bold; padding: 0px; background: url('./images/gl_menu-float.gif'); background-repeat:repeat-x; line-height: 18px; height: 18px; padding: 0px 0px 0px 2px; margin: 0px; text-align: left;}

#s2lnav div.title2 {color: #000000; font-weight: normal; padding: 0px; background: url('./images/gl_menu-bar.gif'); background-repeat:repeat-x; line-height: 18px; height: 18px; padding: 0px; margin: 0px 0px 2px 0px; text-align: center;}

#s2lnav div.title3 {color: #000000; font-weight: normal; padding: 0px; background: url('./images/gl_menu-float.gif'); background-repeat:repeat-x; line-height: 18px; height: 18px; padding: 0px; padding-left:11px;margin: 0px; text-align: left;}

/* dat */
#s2maindat {min-height:400px;width:600px; margin-top:4px; padding: 5px;clear:both}

/* foot */
#s2mainftr {min-height:35px;font-family:arial;text-align:left;font-size:12px;font-weight:normal}

/*
#s2topmnu { background-color:#9DDCFF }
#s2hdrbar.a:hover {background-color: #9DDCFF;color: #ffffff }
*/